#menu_phone_toggle {
	height:30px;
	margin-top:25px;
	position:absolute;
	width:30px;
	z-index:100;
}

#menu_phone_overlay {
	visibility:hidden;
	height:800px;
	margin-left:-20px!important;
	position:absolute;
	width:100%;
	
	background: #ffebec; /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255, 235, 236, 0.95) 45%, rgba(255, 235, 236, 0.0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(45%,rgba(255, 235, 236, 0.0)), color-stop(100%,rgba(255, 235, 236, 0.0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255, 235, 236, 0.95) 45%,rgba(255, 235, 236, 0.0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255, 235, 236, 0.95) 45%,rgba(255, 235, 236, 0.0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255, 235, 236, 0.95) 45%,rgba(255, 235, 236, 0.0) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255, 235, 236, 0.95) 45%,rgba(255, 235, 236, 0.0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(255, 235, 236, 0.0)', endColorstr='rgba(255, 235, 236, 0.0)',GradientType=0 ); /* IE6-9 */
}

#menu_phone_options {
	margin-left:20px;
	margin-top:70px;
}

#menu_phone_options a, #menu_phone_options a:visited, #menu_phone_options a:active {
	color:#000;
	display:block;
	font-family: 'Abel', Verdana;
	font-size:33px;
	line-height:38px;
	text-transform:uppercase;
}

#menu_phone_options input {
	background-color:#ff3366;
	border:none;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	color:#FFF;
	font-family: 'Abel', Verdana;
	font-size:22px;
	height: 35px;
	padding-left:10px;
	text-transform:uppercase;
	-webkit-appearance: none;
	width:95%;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#menu_phone_options input::-webkit-input-placeholder {
	color:#FFF !important;
	line-height: 30px !important;
	opacity:0.5 !important;
 }